Lucene search

K
patchstackSrijan AdhikariPATCHSTACK:8400AA184178027077571CFC2A96778D
HistoryOct 28, 2022 - 12:00 a.m.

WordPress Ask Me premium theme < 6.8.7 - Cross-Site Request Forgery (CSRF) vulnerability

2022-10-2800:00:00
Srijan Adhikari
patchstack.com
8

0.001 Low

EPSS

Percentile

26.0%

Cross-Site Request Forgery (CSRF) vulnerability leading to Post Deletion discovered by Srijan Adhikari in WordPress Ask Me premium theme (versions < 6.8.7).

Solution

           Update the WordPress Ask Me theme to the latest available version (at least 6.8.7).
CPENameOperatorVersion
ask melt6.8.7

0.001 Low

EPSS

Percentile

26.0%

Related for PATCHSTACK:8400AA184178027077571CFC2A96778D